=== debian/changelog ===
piston-mini-client (0.7.5-0ubuntu8) mantic; urgency=medium

  * Use pycodestyle instead of obsolete pep8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 May 2023 00:34:59 +0000

piston-mini-client (0.7.5-0ubuntu7) focal; urgency=medium

  * Drop Python2 package

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 04 Apr 2020 12:10:00 -0400

piston-mini-client (0.7.5-0ubuntu6) focal; urgency=medium

  * add httplib 0.12.0 compatibility (LP: #1865960)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Mar 2020 17:46:28 +0100

piston-mini-client (0.7.5-0ubuntu5) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2020 16:43:45 +0100

piston-mini-client (0.7.5-0ubuntu4) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:39:15 +0000

piston-mini-client (0.7.5-0ubuntu3) zesty; urgency=medium

  * debian/patches/lp1269931.patch: Update for more PEP8 fixes.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/README.source: Remove, as it's no longer necessary.
  * debian/control:
    - Remove unnecessary build dependency on quilt.
    - Build-depend on dh-python.
  * debian/copyright: Update Format URI (and update field name).

 -- Logan Rosen <logan@ubuntu.com>  Fri, 13 Jan 2017 23:11:07 -0500

piston-mini-client (0.7.5-0ubuntu2) trusty; urgency=medium

  * d/patches/lp1269931.patch: Fix a PEP 8 complaint causing test_pep8.py
    to fail.  (LP: #1269931)
  * d/control: Add B-D on quilt.
  * d/README.source: Added.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 16 Jan 2014 15:33:50 -0500

piston-mini-client (0.7.5-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fixes oneconf-service AttributeError crash. [Dmitry Shachnev]
      (LP: #1105215)
  * debian/control:
    - Update Standards-Version to 3.9.4.
    - Update debhelper version dependency to silence lintian.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 26 Feb 2013 16:48:47 -0500

piston-mini-client (0.7.3+bzr68-0ubuntu1) raring; urgency=low

  [ Michael Vogt ]
  * new bzr snapshot:
    - py3 support
    - new PistonRequester API
  * add python3 packages

  [ Barry Warsaw ]
  * lp:~barry/piston-mini-client/lp1077083:
    - Switch from python-oauth to python-oauthlib  (LP: #1077083)
  * Improve nosetest integration.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 Nov 2012 09:39:43 +0100

piston-mini-client (0.7.2+bzr57-0ubuntu2) quantal; urgency=low

  * initial upload to quantal

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jun 2012 16:54:35 +0200

piston-mini-client (0.7.2+bzr57-0ubuntu1) precise-proposed; urgency=low

  * Fix race when multiple piston-mini-client helpers try to create
    a cache directory (LP: #803280)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 May 2012 17:46:32 +0200

piston-mini-client (0.7.2-0ubuntu1) precise; urgency=low

  * new upstream bugfix release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Apr 2012 21:33:30 +0200

piston-mini-client (0.6+bzr48-0ubuntu1) oneiric; urgency=low

  * new bzr snapshot of the pending release:
    - work with http proxies that do not support CONNECT type of
      proxy (CONNECT acl/support is still required for https)
      (LP: #863717)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Oct 2011 16:50:29 +0200

piston-mini-client (0.5+bzr45-0ubuntu1) oneiric; urgency=low

  * new bzr snapshot of the pending release:
    - add support for the {http,https}_proxy environment (LP: #742564)
    - improve debug output
    - improve documentation
    - tiny and backward compatible API clenaup for as_serializable

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Sep 2011 17:28:59 +0200

piston-mini-client (0.5+bzr41-0ubuntu1) oneiric; urgency=low

  * new bzr snapshot that supports overriding the httplib2
    signature checks

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Aug 2011 17:26:42 +0200

piston-mini-client (0.5-0ubuntu1) oneiric; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Aug 2011 13:46:08 +0200

piston-mini-client (0.3+bzr32-0ubuntu1) natty; urgency=low

  * updated to include fix for "filename too long" on ecryptfs 
    homedirs

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 01 Apr 2011 13:07:28 +0200

piston-mini-client (0.3~bzr31-0ubuntu1) natty; urgency=low

  * initial upload into natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Mar 2011 09:10:58 +0100

piston-mini-client (0.1+bzr29-0ubuntu1) natty; urgency=low

  * new bzr snapshot
  * debian/control:
    - add python-oauth as dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Feb 2011 16:07:38 +0100

piston-mini-client (0.1+bzr25-0ubuntu1) natty; urgency=low

  * new bzr snapshot
  * debian/control:
    - add python-httplib2 as dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Jan 2011 09:15:31 +0100

piston-mini-client (0.1+bzr22-0ubuntu1) natty; urgency=low

  * new bzr snapshot that fixes 304 response codes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Dec 2010 21:33:53 +0100

piston-mini-client (0.1+bzr21-0ubuntu1) natty; urgency=low

  * initial upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Dec 2010 19:04:22 +0100
