=== debian/control ===
Source: piston-mini-client
Section: python
Priority: extra
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-oauthlib,
               python3-httplib2,
               python3-mock,
               python3-nose,
               pycodestyle
Standards-Version: 3.9.4
Homepage: https://launchpad.net/piston-mini-client
Vcs-Bzr: lp:piston-mini-client
Vcs-Browser: https://code.launchpad.net/piston-mini-client

Package: python3-piston-mini-client
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-oauthlib,
         python3-httplib2
Description: library for writing clients for Django's Piston REST APIs
 This package provides a small generic library for writing clients for
 Django's Piston REST APIs.
 .
 This is the Python 3 version.
