=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/piston-mini-client/piston-mini-client-(.+).tar.gz
